@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.wrapper h1{
	text-align: center;
	margin: 5% auto 5%;
	line-height: 0.8;
	font-weight: normal;
	font-size: 45px;
}

.wrapper h1 span{
	font-size: 17px;
	letter-spacing: 1px;
}

.navi{
	width: 95%;
	margin: 15% auto 0;
}

.navi h2{
	text-align: center;
	font-weight: normal;
	font-size: 25px;
	margin: 3% auto;
}

.navi ul{
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 10px;
	grid-row-gap: 10px;
	flex-wrap: wrap;
	align-items: center;
}

.navi ul li{
	border: solid 1px #666;
	border-radius: 5px;
	display: block;
	width: calc(50% - 10px);
}

.navi ul li a{
	display: block;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	white-space: nowrap;
	line-height: 3.5;
	text-align: center;
}

.navi ul li a:after{
	content: '↓';
	display: inline-block;
	margin-left: 3px;
}

.content{
	width: 95%;
	margin: 5% auto;
}

.cate{
	margin-bottom: 5%;
	padding-top: 15%;
}

.cate h3{
	font-weight: normal;
	font-size: 25px;
	margin: 2% 0;
}

.box{
	margin-bottom: 10%;
}

.box h4{
	margin: 2% 0;
	font-size: 18px;
}

@media(min-width:750px){
.navi ul li{
	border: solid 1px #666;
	border-radius: 5px;
	display: block;
	width: calc(25% - 10px);
}

.navi ul li a{
	display: block;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	white-space: nowrap;
	line-height: 3.5;
	text-align: center;
}
}